/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #bfbfbf;
	}
.cc03               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
div#e14             { /* <DIV align="center"><A h... */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 321.00pt;
	top             : 189.75pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e13             { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 417.75pt;
	top             : 189.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
a#a13               { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e12             { /* Home&nbsp;&nbsp;  */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 228.75pt;
	top             : 189.75pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
span#e11            { /* nature_website_11266004.... */
	background      : transparent url(nature_website_11266004.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  30.00pt;
	width           : 245.25pt;
	height          : 147.75pt;
	}
div#e10             { /* Polystrate Fossils */
	position        : absolute;
	left            : 187.50pt;
	top             : 254.25pt;
	width           : 361.50pt;
	height          :  42.00pt;
	}
div#e9              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  36.00pt;
	top             : 327.75pt;
	width           : 672.00pt;
	height          :9722.25pt;
	}
div#e8              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 184.50pt;
	top             :9966.75pt;
	width           : 366.00pt;
	height          :  45.75pt;
	}
div#e7              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  27.00pt;
	top             :8792.25pt;
	width           : 685.50pt;
	height          :1104.00pt;
	}
span#e6             { /* nature_website_11266003.... */
	background      : transparent url(nature_website_11266003.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :8244.75pt;
	width           : 300.00pt;
	height          : 399.75pt;
	}
div#e5              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            :  36.75pt;
	top             :8652.00pt;
	width           : 315.00pt;
	height          :  81.75pt;
	}
div#e4              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 394.50pt;
	top             :8649.00pt;
	width           : 297.75pt;
	height          :  84.00pt;
	}
span#e3             { /* nature_website_11266002.... */
	background      : transparent url(nature_website_11266002.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :8316.00pt;
	width           : 300.00pt;
	height          : 326.25pt;
	}
span#e2             { /* nature_website_11266001.... */
	background      : transparent url(nature_website_11266001.jpg) no-repeat top left;
	position        : absolute;
	left            : 282.75pt;
	top             :  36.00pt;
	width           : 444.00pt;
	height          : 113.25pt;
	}
div#e1              { /* <FONT color="#000000" si... */
	position        : absolute;
	left            : 488.25pt;
	top             : 150.00pt;
	width           : 233.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 738.75pt;
	height          :10050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
